#define ZACIATOK01 9.8
#define KONIEC01   17.5
#define CFGNAME01  "data\\cfg\\nazov.cfg"

class efekt_01 : public EFEKT
{
public:
   int  go(double t);
   int  init();
   int  load();
   int  free();
   int  update();

   Scene3DS *sce;
   CameraTarget3DS *kam;

   float begin3d;
   float end3d;

   char scene_name[30];   
   char camera_name[30];  
   char object_name[30];  
   float cl_r,cl_g,cl_b;  
   int lgt;               
   int fog;               
   float fg_r,fg_g,fg_b;  
   float fgd;             
   float vis,minvis;             
   float hfov,vfov;
   int render;
   int obrysy;
   float ob_r,ob_g,ob_b;
   int ob_wdt;
   int rays;
};